@extends('layouts.app')

@section('content')
    <div class="card-body">
        <table class="table table-striped task-table">
            <thead>
            <th>Name</th>
            <th>Phone</th>
            <th>Email</th>
            <th>Address</th>
            <th>Completed</th>
            </thead>

            <tbody>
            @foreach($applications as $apl)
                <tr>
                    <td class="table-text">
                        <div>{{ $apl['name'] }}</div>
                    </td>
                    <td class="table-text">
                        <div>{{ $apl['phone'] }}</div>
                    </td>
                    <td class="table-text">
                        <div>{{ $apl['email'] }}</div>
                    </td>
                    <td class="table-text">
                        <div>{{ $apl['address'] }}</div>
                    </td>
                    <td class="table-text">
                        <div>
                            @if($apl['completed'] == 1)
                                {{-- <input type="checkbox" checked="checked" class="comp"/> --}}
                                <img src="images/like.png" width="20"/>
                            @else
                                {{-- <input type="checkbox" class="comp"/> --}}
                                <img src="images/dis2.png" width="20"/>
                            @endif
                        </div>
                    </td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>
@endsection
